# Translation of falkon_imagefinder_qt.po to Ukrainian
# Copyright (C) 2018 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2.1 or
# version 3 or later versions approved by the membership of KDE e.V.
#
# Yuri Chornoivan <yurchor@ukr.net>, 2018.
msgid ""
msgstr ""
"Project-Id-Version: falkon_imagefinder_qt\n"
"PO-Revision-Date: 2018-04-08 12:46+0200\n"
"Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
"Language-Team: Ukrainian <kde-i18n-uk@kde.org>\n"
"Language: uk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Qt-Contexts: true\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: Lokalize 2.0\n"

#: imagefinderplugin.cpp:77
msgctxt "ImageFinderPlugin|"
msgid "Search image in "
msgstr "Шукати зображення за допомогою "

#: imagefinderplugin.cpp:84
msgctxt "ImageFinderPlugin|"
msgid "Search image with..."
msgstr "Шукати зображення за допомогою…"

#: imagefindersettings.ui:14
msgctxt "ImageFinderSettings|"
msgid "ImageFinder Settings"
msgstr "Параметри ImageFinder"

#: imagefindersettings.ui:75
msgctxt "ImageFinderSettings|"
msgid ""
"<html><head/><body><p><span style=\" font-size:xx-large; font-weight:600;"
"\">ImageFinder</span></p></body></html>"
msgstr ""
"<html><head/><body><p><span style=\" font-size:xx-large; font-weight:600;"
"\">ImageFinder</span></p></body></html>"

#: imagefindersettings.ui:112
msgctxt "ImageFinderSettings|"
msgid "<h3>Search engine</h3>"
msgstr "<h3>Рушій пошуку</h3>"

#: imagefindersettings.ui:132
msgctxt "ImageFinderSettings|"
msgid "Google"
msgstr "Google"

#: imagefindersettings.ui:141
msgctxt "ImageFinderSettings|"
msgid "Yandex"
msgstr "Yandex"

#: imagefindersettings.ui:150
msgctxt "ImageFinderSettings|"
msgid "TinEye"
msgstr "TinEye"